# ScenarioNode

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Type_** | **string** | Node type | [optional] [default to null]
**NodeDataUnion** | [***NodeDataUnion**](NodeDataUnion.md) |  | [optional] [default to null]
**Parent** | **string** | Parent node name | [optional] [default to null]
**Children** | **[]string** | List of child node names | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


